package com.jjt.biz.service;

import com.alibaba.fastjson2.JSONObject;

/**
 * API接口
 *
 * @author jjt
 * @date 2024-08-08
 */
public interface IPrometheusService {
    /**
     * 即时查询
     *
     * @param param 查询参数
     * @return 结果
     */
    Float query(String param);

    /**
     * 普罗米修斯接口
     *
     * @return 结果
     */
    JSONObject range();
}
